<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.1 عملية تقييم النزاعات</h3>
  
  <h2>تقييم ذاتي</h2>
  
  <strong>استماع</strong>
  
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144203&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>المرحلة التحضيرية الأولى الهامة لأي من عمليات تقييمات الصراعات الجيدة هي التقييم الذاتي. وتنطوي عملية التقييم الذاتي بصورة أساسية على طرح السؤال "لماذا أقوم بتحليل هذا الصراع الآن؟" وبعبارة أخرى، "ما هي مصلحتي الشخصية، وما هي أهداف مؤسستي التي تطلب هذه التقييمات؟" تتعدد مهام عملية التقييم الذاتي. حيث أنها، أولًا وقبل كل شيء، من منظور عملي بحت، تساعدك في تحديد ما إذا كانت موارد عملية التقييم ونطاقها تتوافق مع متطلبات ما تحاول القيام به أم لا. وإذا كنت تعمل لدى أي من المؤسسات التي تسعى إلى دعم مشروعات التنمية المحلية في مناطق الصراع وتقيم آثارها على القوى المحركة للصراع المحلي، فمن المهم قطعًا إدراج أحد عناصر هذا التقييم المشتمل على المقابلات التي أجريت في منطقة الصراع، بدلًا من تنفيذ العملية برمتها بالجلوس على الطاولة في بروكسل أو واشنطن العاصمة.</p>
  
  <p>لكن الأهم من ذلك أن عملية التقييم الذاتي تساعدنا على اكتشاف وإدراك طبيعتنا نحو التحيزات المؤسسية المحتملة والنقاط المبهمة. قد نصل إلى رؤية أكثر شمولًا عن طبيعة التحدي وكيف يمكننا المساعدة بتقديم أي من الحلول عن طريق زيادة وعينا بأغراضنا، سواء كانت صريحة أو ضمنية، والتفكير في أن لمؤسستنا مصلحة وأغراض كامنة في هذا الصراع.</p>
  
  <p>تخيَّل أنك تعمل لدى منظمة غير حكومية تسعى إلى توفير مياه صالحة للشرب لمجتمعات تعاني من الصراع، ستقوم منظمتك بالوصول إلى المجتمعات الفقيرة وحفر الآبار. وقد تبرر منظمتك عملك لمموليك بالقول، "لقد قمنا بحفر مئة بئر وفرت المياه النقية لعشرة آلاف شخص". وقد يمثل هذا مقياسًا تستخدمه منظمتك في المعتاد لقياس نجاحها. لكن عندما نبتعد قليلًا، ونقول "حسنًا، إننا نقوم بحفر الآبار، لكن نحتاج إلى فحص القوى المحركة للصراع الأكثر شمولاً في المجتمعات التي نعمل فيها"، قد يدفعك هذا إلى الوعي إزاء أسئلة مثل: أين حفرنا البئر؟ قد نكون حفرنا البئر في أحد الأحياء بمجتمع منقسم حيث تسيطر إحدى المجموعات العرقية ونكون قد وفرنا المياه لمجموعة عرقية واحدة دون المجموعة العرقية المنافسة لها. لذلك فإن تدخلك الذي يبدو جيدًا ظاهريًا لأنك وفرت المياه بالفعل لمجموعة تعيش في مجتمع متضرر من الصراع، يسهم في الواقع في تصعيد وتيرة الصراع. حتى إن أكثر المنظمات الطامحة وأشهرها بحسن النية قد تتخذ إجراءات تراها الجهات الفاعلة في منطقة الصراع على نحو يختلف عن رؤية مجالس التخطيط الموجودة في مقرات تلك المنظمات.</p>
  
  <p>لا يمثل التقييم الذاتي حلًا سحريًا، ولا يمكن ضمان أننا سنصبح فجأة أكثر وعيًا وانتباهًا للصورة الأكثر شمولًا للصراع. ومع ذلك، فإنه يمثل إحدى عادات الممارسة التأملية التي نود غرسها عن طريق تنفيذ عملية تقييم الصراعات. </p>
  
  
  <hr>
  
  
  <h2>جمع المعلومات</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144332&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>يساعدك إجراء التقييم الذاتي على التثبت من مصالحك وتحيزاتك المؤسسية المحتملة أثناء معالجة أي صراع. ومن المهم لك الآن صياغة استراتيجية لجمع المعلومات، وسوف تساعدك عملية التقييم على تحديد نوع المعلومات التي تحتاجها.</p>
  
  <p>وبعبارة أخرى، سيكون لدينا خريطة طريق بشكل مثالي عن نوع المعلومات التي ستكون أكثر صلة وأهمية للبدء في تقييم الصراعات. وينبغي أن ندرك أيضًا بأنه سيكون هناك بلا شك فجوات في المعلومات، وسيتعذر علينا جمع المعلومات ذات الصلة بأكملها في أي من عمليات تقييم الصراعات. يتمثل مفترق الطرق في محاولة جمع المعلومات الأكثر صلة، والمعرفة التامة بالمعلومات التي لا نملكها، وينبغي أن نسعى إلى جمعها عند المضي قدمًا في التقييم.</p>
  
  <p>لا يعد جمع المعلومات أمرًا معقدًا؛ وستركز أي عملية فعالة لجمع المعلومات على الإنصات الدقيق والفعال. نلجأ إلى استخدام كلمة "الإنصات" بوجه عام لأننا سنركز في بعض الحالات على الوثائق المكتوبة، وقد نركز في بعض الحالات على الأنواع الأخرى من المعلومات المرئية أو على مجرد الشعور بعدم قدرتنا حتى على التحديد بوضوح لأنه ينبغي أن نكون حذرين دائمًا تجاه استجاباتنا لأي من الحالات، سواء كان بإمكاننا صياغة ما يعترينا من مشاعر على الفور أم لا. لكن يقصد بالإنصات التركيز على ما تسمعه وتراه في منطقة الصراع لأنه قد يكون مرتبطاً بالعمل التي تأمل أن تؤديه.</p>
  
  <p>وينطوي الإنصات الفعال على أن تكون منفتحًا على أمور قد لا ينتبه إليها المرء في بداية الأمر باعتبارها ذات أهمية، لكنها قد تقدم بعض الرؤى حول ديناميكيات الحياة الأساسية في منطقة الصراع وقد تكون على صلة بالاستقصاء الذي نجريه</p>.
  
  
  
  <hr>
  
  
  <h2>نشاط</h2>
  
  
  <p>هل شاهدت في عملك مواقف لم تهتم بها الجهات الفاعلة الخارجية كما ينبغي (سواء في سياق النزاعات المحلية أو الدولية)؟ كيف أثر عدم الاهتمام، إن حدث، على تطور النزاع؟</p>
  
  
  <a href="4.1.1.html">انضم للمناقشة</a>
  
  <hr>
  
  
  <h2>إطار تقييم النزاعات بمعهد السلام الأمريكي</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144331&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>نحن نركز في إطار تقييم الصراعات بمعهد السلام الأمريكي على أربع مجموعات من الأسئلة. سيتم طرحها في عملية مكونة من أربع مراحل. تتناول المجموعة الأولى من الأسئلة ما نسميه المقسمات والروابط. والسؤال الذي سنطرحه هو: ما هي أسباب الانقسام المحتملة داخل المجتمع المُعرض لخطر الصراع أو الذي يعاني منه؟ وفي المقابل، ما هي مصادر التماسك؟ تعتبر مصادر التماسك جهات اتصال من أجل تحقيق التعاون أو التواصل بين المجتمع، ومن المحتمل تجمع هذه المصادر أطراف المجتمع التي تتيح لبناة السلام التمييز بينهم وتقديم الدعم لهم.</p>
  
  <p>مجموعة الأسئلة الثانية التي نطرحها في المرحلة الثانية من عملية تقييم الصراعات هي: من هم الجهات الفاعلة التي قد تؤثر بالسلب أو بالإيجاب على الأمور، وأحيانًا ما يجتمع الأمران معًا، داخل منطقة الصراع. سنبحث نوعين محددين من الجهات الفاعلة، هما: قادة المجتمع أو القادة من العالم الخارجي ممن لديهم القدرة على ممارسة تأثيرهم على أي صراع، ثم سنتناول الناخبين - وهم الجماهير أو المجموعات التي يخاطبها القادة ويحاولون حشدهم.</p>
  
  <p> نجمع في المرحلة الثالثة من عملية تقييم الصراعات الخطوتين الأوليتين معًا، ونميز في هذه الخطوة بين ما نسميه دوافع الصراع ودوافع السلام. أؤكد مجددًا أننا سنطرح مجموعتين شاملتين من الأسئلة. يتعلق السؤال الأول بدوافع الصراع؛ كيف يستغل القادة في المجتمع الذي يعاني من الصراع المقسمات لحشد جماهيرهم من أجل تصعيد وتيرة الصراع. وفي المقابل، سنركز على سؤال: ما هي دوافع السلام؛ وكيف يستخدم القادة في منطقة الصراع الروابط لحشد تابعيهم من أجل وقف تصعيد وتيرة الصراع وبناء السلام؟ </p><p>سنركز في الختام، في المرحلة الرابعة من العملية، على ما نسميه المخاطر المحتملة والفرص المتاحة. نطلق على المخاطر المحتملة أحيانًا "نقاط الانطلاق" حيث تتصاعد وتيرة الصراع. ولذلك، سنركز على هذه الظواهر، في محاولة منا لاستكشاف الأفق وطرح السؤال، "ما هي الأوقات التي من المحتمل أن يتصاعد فيها الصراع أو يتوقف، بناء على الأحداث المتوقعة مثل الانتخابات أو الإحصاءات، أو بناء على الأحداث غير المتوقعة مثل الكوارث الطبيعية أو الأعمال الإرهابية؟ كيف يمكن أن تؤثر هذه العوامل في بيئة الصراع على مسار الأحداث في المستقبل؟"</p>
  <p> سأتناول بالترتيب على مدار الأقسام الأربعة التالية كل مرحلة من مراحل عملية تقييم الصراعات الأربع</p>.
  
  <hr>
</div>